<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="IDS_QQSHOWPANEL_TEXT">QQ Show</String>
  <String id="IDS_BUY_HIM_QQSHOW">Click here to send him QQ Show</String>
  <String id="IDS_BUY_HER_QQSHOW">Click here to send her QQ Show</String>
  <String id="IDS_BUY_SELF_QQSHOW">Click here to get your QQ Show free</String>
  <String id="IDS_ContactInfoPanel_QQShowMarket">Go to QQ Show Mall</String>
  <String id="IDS_ContactInfoPanel_FlashShowMarket">Flash Show shopping mall</String>
  <String id="IDS_ContactInfoPanel_3DShow">3D QQ Show</String>
  <String id="IDS_QQSHOW_TIP_MARKET">QQ Show Mall</String>
  <String id="IDS_QQSHOW_TIP_REFRESH">Refresh Image</String>
  <String id="IDS_QQSHOW_TIP_STRETCH">Expand</String>
  <String id="IDS_QQSHOW_TIP_SHRINK">Collapse</String>
  <String id="IDS_PERSON_IMAGE_CHANGE">Change Image</String>
  <String id="IDS_PERSON_IMAGE_CHANGE_TITLE">Change My Image</String>
  <String id="IDS_PERSON_IMAGE_ADD_TITLE">Add Custom Image</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY">Please choose the image you like. Be sure to read the "Personal Image User Agreement" before use.</String>
  <String id="IDS_PERSON_IMAGE_OPER_NOTIFY_LINK">"Personal Image User Agreement"</String>
  <String id="IDS_Ok">OK</String>
  <String id="IDS_Cancel">Cancel</String>
  <String id="IDS_OpenPersonalImage">Browse</String>
  <String id="IDS_AddPersonalImage">Add</String>
  <String id="IDS_EditPersonalImage">Edit</String>
  <String id="IDS_DeleteImage">Delete</String>
  <String id="IDS_CustomPersonalImage_Tip">Custom images ($COUNT$ Total)</String>
  <String id="IDS_SysPersonalImage_Tip">Recommended images ($COUNT$ Total)</String>
  <String id="IDS_SysPersonalImageQQShow_Tip">QQ Show images ($COUNT$ Total)</String>
  <String id="IDS_QQSHOW_TIP_MARKET2">Go to QQ show shopping mall</String>
  <String id="IDS_OPEN_PERSONAL_IMAGE">Image files (*.bmp;*.jpg;*.jpeg;*.gif;)|*.bmp;*.jpg;*.jpeg;*.gif;||</String>
  <String id="IDS_PREVIEW_TIP">Preview:</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_CAPTION">Image</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_TIP">Open File Error</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_OVER_SIZE">The size of Personal Images should be smaller than 3M</String>
  <String id="IDS_PERSONAL_IMAGE_ERRRO_UNKNOW">Failed to add the personal image</String>
  <String id="IDS_PERSONAL_IMAGE_BEST_RATE">The ideal resolution for your image should be 140*226.</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomOut">Zoom In</String>
  <String id="IDS_PERSONAL_IMAGE_ZoomIn">Zoom Out</String>
  <String id="IDS_PERSONAL_IMAGE_Rate">Normal</String>
  <String id="IDS_PERSONAL_IMAGE_Default">Default</String>
  <!--String id="IDS_PERSONAL_IMAGE_Preview_Area">预览区</String>
  <String id="IDS_PERSONAL_IMAGE_Edit_Area">编辑区</String>
  <String id="IDS_PERSONAL_IMAGE_File_Suffix">*  支持格式：*.bmp;*.jpg;*.jpeg;*.gif</String>
  <String id="IDS_PERSONAL_IMAGE_File_Rate">*  图片的推荐尺寸为 140 * 226</String-->
  <String id="IDS_PERSONAL_IMAGE_Delete_Tip">Are you sure you want to delete this custom image?</String>
  <String id="IDS_PERSONAL_IMAGE_Not_Support_Gif_Edit">GIF images cannot be edited in this window, but can be displayed normally.</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_GOTO_MARKET">Go to QQ Show Mall</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_PHOTO">Place Avatars Together</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_VIEW_QQSHOW_INFO">View QQ Show Info</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE">Go to Contact's QQ Family</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_HOUSE_SELF">Go to QQ Family</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_QQSHOW_DATA">View QQ Show</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_REFRESH">Refresh QQ Show</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW">Display Static QQ Show</String>
  <String id="IDS_QQSHOW_RIGHTBUTTON_MENU_DYNA_SHOW1">Display Dynamic QQ Show</String>
  <String id="IDS_QQSHOW_RICHINFO_TAB_TEXT">QQ Show</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD">Your flash version is too old to display QQ Show normally.&#160;</String>
  <String id="IDS_QQSHOW_FLASH_VERSION_OLD_LINK">Please click here to download the latest version.</String>
  <String id="IDS_QQSHOW_QuickChange">Fast change</String>
  <String id="IDS_QQSHOW_Friend_QQShow">Contact's QQ Show</String>
  <String id="IDS_QQSHOW_MENU_FACEACTION_SETTING">Allow QQ Show facial expressions</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_UPDATING">Updating your QQ Show…</String>
  <String id="IDS_QQSHOW_TIP_FRIENDSHOW_UPDATING">Updating contact's QQ Show…</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_SUCCEED">Update Successful.</String>
  <String id="IDS_QQSHOW_TIP_UPDATE_FAIL_TRY_LATER">Failed to update. Please try again later.</String>
  <String id="IDS_QQSHOW_TIP_VIEW_MYQQSHOW_INFORMATION">View your QQ Show profile</String>
  <String id="IDS_QQSHOW_TIP_VIEW_FRIENDQQSHOW_INFORMATION">View Contact's QQ Show Profile</String>
  <String id="IDS_QQSHOW_TIP_NOUPDATE">No update available for contact's QQ Show.</String>
  <String id="IDS_QQSHOW_TIP_MYSHOW_NOUPDATE">This is your latest image.</String>
  <String id="IDS_QQSHOW_CONTACTNODE_UPDATEFLAG_TIPS">Updates available for QQ Show 
Click to view</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip">QQ Show Red Diamond VIP</String>
  <String id="IDS_QQSHOW_ContactTipsVASFlagExt_QQShowVip_level">QQ Show Red Diamond VIP $COUNT$</String>
  <String id="IDS_QQSHOW_UPDATE_QQSHOW">QQ Show Updated:</String>
  <String id="IDS_QQSHOW_SET_HEAD_TEXT">QQ Show Icon</String>
</StringBundle>
